.wide-custom .header-menu__wide-limiter {
  padding: 0;
}
.wide-custom .header-menu__dropdown-menu-subitems-inner {
  padding: 40px;
  position: sticky;
  top: 0;
  height: auto;
  flex: 1;
}
.wide-custom .header-menu__dropdown-menu--grids {
  /*grid-template-columns: minmax(auto, 350px) 1fr;*/
  gap: 0;
  display: flex;
  align-content: flex-start;
  justify-content: space-between;
  align-items: flex-start;
}
.wide-custom .header-menu__item--wide .header-menu__dropdown-item {

}
.wide-custom .header-menu__dropdown-menu-groups {
  border-right: 1px solid #D0D0D0;
  padding: 40px;
  margin: 0;
  /*position: sticky;*/
  /*top: 0;*/
  max-width: 350px;
  width: 100%;
}

.wide-custom .header-menu__dropdown-item.count_.header-menu__dropdown-item--with-dropdown.deactivate {
  display: none;
}
.wide-custom .header-menu__wide-submenu--grids {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 40px;
  width: 100%;
}
.wide-custom .header-menu__wide-submenu-item-title {
  display: flex;
  align-items: center;
  gap: 16px;
}
.wide-custom .header-menu__dropdown-menu-groups .header-menu__dropdown-item {
  padding: 16px 0;
}
.wide-custom .header-menu__wide-submenu-item-img-inner {
  border: 1px solid #EBEBEB;
  border-radius: 7px;
}

.wide-custom .switcher-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}
.wide-custom .switcher-title .header-menu__wide-submenu-right-arrow svg {
  width: 10px;
  height: 10px;
}
.wide-custom .switcher-title .header-menu__wide-submenu-right-arrow svg path {
  fill: #9E9E9E;
}
.wide-custom .header-menu__dropdown-item.active .header-menu__wide-submenu-right-arrow svg path {
  fill: var(--fill_dark_light_hover);
}
.wide-custom .header-menu__dropdown-item .header-menu__wide-submenu-right-arrow {
  transform: rotate(90deg);
  transition: 0.3s;
}
.wide-custom .header-menu__dropdown-item.active .header-menu__wide-submenu-right-arrow {
  transform: rotate(0deg);
}
.wide-custom .header-menu__wide-submenu .header-menu__wide-submenu {
  margin-left: 0px;
  padding-bottom: 16px;
  padding-top: 16px;
}

@media (max-width: 1200px) {
  .wide-custom .header-menu__wide-submenu--grids {
    grid-template-columns: 1fr 1fr;
  }
}


/*more items wide-menu item*/
.header-menu__item--more-items
  .header-menu__dropdown-menu
  .header-menu__item--wide
  .header-menu__dropdown-menu
  .dropdown {
  right: 0;
  min-width: 240px;
}
.header-menu__item--more-items .header-menu__dropdown-menu .header-menu__item--wide .header-menu__dropdown-item-img {
  display: none;
}
.header-menu__item--more-items .header-menu__dropdown-menu .maxwidth-theme {
  padding: 0;
}
.header-menu__item--more-items .header-menu__dropdown-menu .header-menu__item--wide .header-menu__wide-submenu {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
  transition-delay: 0.2s;
  position: absolute;
  right: 100%;
  top: -17px;
  background: #fff;
  background: var(--card_bg_black);
  border-radius: 4px;
  -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.15);
  padding: 17px 0;
  min-width: 240px;
}
.header-menu__item--more-items
  .header-menu__dropdown-menu
  .header-menu__item--wide
  .header-menu__dropdown-item--with-dropdown:hover
  > .header-menu__wide-item-wrapper
  > .header-menu__wide-submenu {
  opacity: 1;
  visibility: visible;
}
.header-menu__item--more-items
  .header-menu__dropdown-menu
  .header-menu__item--wide
  .header-menu__dropdown-item--with-dropdown
  > .header-menu__wide-item-wrapper
  > .header-menu__wide-submenu
  .header-menu__wide-submenu-item--with-dropdown
  > span
  > a {
  display: block;
  position: relative;
}

.header-menu__item--more-items
  .header-menu__dropdown-menu
  .header-menu__item--wide
  .header-menu__wide-submenu-item-inner {
  position: static;
}
.header-menu__item--more-items
  .header-menu__dropdown-menu
  .header-menu__item--wide
  .header-menu__dropdown-item--with-dropdown
  .header-menu__wide-submenu-item--with-dropdown:hover
  .header-menu__wide-submenu-item-inner
  .submenu-wrapper
  .header-menu__wide-submenu {
  opacity: 1;
  visibility: visible;
  z-index: 2;
  margin-left: 0;
}
.header-menu__item--more-items
  .header-menu__dropdown-menu
  .header-menu__item--wide
  .header-menu__dropdown-item--with-dropdown
  .header-menu__wide-submenu-item--with-dropdown
  .header-menu__wide-submenu-item-inner
  .submenu-wrapper {
  display: block !important;
}
.header-menu__item--more-items
  .header-menu__dropdown-menu
  .header-menu__item--wide
  .header-menu__dropdown-item--with-dropdown
  .header-menu__wide-submenu-item--with-dropdown
  .header-menu__wide-submenu-item-inner
  .toggle_block {
  display: none;
}
.header-menu__item--more-items
  .header-menu__dropdown-menu
  .header-menu__item--wide
  .header-menu__wide-item-wrapper
  > a {
  font-weight: normal;
  display: block;
  position: relative;
}
.header-menu__item--more-items .header-menu__dropdown-menu .header-menu__item--wide .switcher-title {
  font-family: inherit;
}
.header-menu__item--more-items
  .header-menu__dropdown-menu
  .header-menu__item--wide
  .header-menu__dropdown-item--with-dropdown
  .header-menu__wide-item-wrapper
  > a {
  padding-right: 7px;
}
.header-menu__wide-submenu-right-arrow.only_more_items {
  display: none;
}
.header-menu__item--more-items
  .header-menu__dropdown-menu
  .header-menu__item--wide
  .header-menu__wide-item-wrapper
  .header-menu__wide-submenu-right-arrow.only_more_items {
  display: block;
  position: absolute;
  top: calc(1em - 4px);
  transform: translateY(-50%);
  right: 0;
}
.header-menu__item--more-items .header-menu__dropdown-menu .header-menu__item--wide .header-menu__dropdown-menu--grids {
  display: block;
}
.header-menu__item--more-items .header-menu__dropdown-menu .header-menu__item--wide .header-menu__wide-limiter {
  padding: 17px 0;
}
.header-menu__item--more-items .header-menu__dropdown-menu .header-menu__item--wide .header-menu__dropdown-menu {
  padding: 0;
  top: -17px;
}
.header-menu__item--more-items .header-menu__dropdown-menu .header-menu__item--wide {
  position: relative;
}
.header-menu__item--more-items .header-menu__dropdown-menu .header-menu__item--wide .header-menu__wide-item-wrapper {
  width: 100%;
}
.header-menu__item--more-items .header-menu__dropdown-menu .header-menu__item--wide .header-menu__wide-right-part {
  display: none;
}
.header-menu__item--more-items .header-menu__dropdown-menu .header-menu__item--wide .header-menu__dropdown-menu--grids {
  width: 100%;
}
.header-menu__item--more-items .header-menu__dropdown-menu .header-menu__item--wide .mCSB_container {
  overflow: visible;
}
.header-menu__item--more-items .header-menu__dropdown-menu .header-menu__item--wide .mCustomScrollBox {
  overflow: visible;
  max-height: none !important;
}
.header-menu__item--more-items .header-menu__dropdown-menu .header-menu__item--wide > .header-menu__dropdown-menu,
.header-menu__item--more-items
  .header-menu__dropdown-menu
  .header-menu__item--wide
  > .header-menu__dropdown-menu
  > .mCustomScrollBox {
  max-height: none;
  border-radius: 4px;
}
.header-menu__item--more-items
  .header-menu__dropdown-menu
  .header-menu__item--wide
  > .header-menu__dropdown-menu
  .dropdown.dropdown--no-shadow {
  -webkit-box-shadow: 0px 5px 20px rgb(0 0 0 / 15%);
  box-shadow: 0px 5px 20px rgb(0 0 0 / 15%);
}
.header-menu__item--more-items .header-menu__dropdown-menu .header-menu__item--wide .mCSB_scrollTools {
  display: none !important;
}
.header-menu__item--more-items
  .header-menu__dropdown-menu
  .header-menu__item--wide
  .header-menu__wide-submenu-item-inner
  > a {
  font-size: 1em;
}
.header-menu__item--more-items
  .header-menu__dropdown-menu
  .header-menu__item--wide
  .header-menu__wide-submenu-item-inner
  > a:not(:hover) {
  color: #333;
  color: var(--white_text_black);
}

.header--narrow:not(.header--offset)
  .header-menu__item--more-items
  .header-menu__item--wide
  > .header-menu__dropdown-menu {
  width: auto;
  transform: unset;
  left: auto;
  right: 100%;
}

/* #headerfixed .hide-dotted:not(.dotted-complete) .header-menu__dropdown-menu{
  display: none;
} */

.header-menu .header-menu__wide-submenu-item--more_items .menu-arrow{
  top: 4px;
  right: 0;
}
.header-menu  .header-menu__wide-submenu-item--more_items .menu-arrow svg{
    position: static;
}
.header-menu  .header-menu__wide-submenu-item--more_items .with_dropdown{
    padding-right: 20px;
}

.header-menu__dropdown-menu .mCustomScrollBox{
  flex:1;
}

.header-menu__dropdown-menu .mCSB_container{
  display: flex;
  flex-direction: row-reverse;
  padding: 40px; 
}